hamburger:
  namespace: "Atoms/TM - Links"
  use: "@atoms/tm-links/hamburger/hamburger.twig"
  label: Hamburger Link
  description: Hamburger Link
  libraries:
    - hamburger_lib:
        js:
          ../behaviors/hamburger.js: { }
        css:
          component:
            ../styles/hamburger.css: { weight: 10 }
